<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="8124b5bc-a1ce-47e1-b0be-88c8db9f7ee8MusicUserIsBrandProfile" value="0" />
    <set name="8124b5bc-a1ce-47e1-b0be-88c8db9f7ee8MusicBusinessProfileIds" />
    <int name="8124b5bc-a1ce-47e1-b0be-88c8db9f7ee81" value="0" />
</map>
